Subject: bug#34719: [PATCH] gnu: emacs-json-reformat: Fix test.

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 12 Mar 2019 21:44:01 +0300

mikadoZero <[email-masked]> writes:

[…]

> Do you think this failing test should be reported to it's upstream?  I
> looked at it's GitHub issues page.  This failing test has not been
> reported yet.  When I was looking I think I saw that you had submitted
> an issue for another failing test.  That issue is still not resolved.

I think we could be quite until the developer has a time to work on
emacs-json-reformat (until new commits appear in master branch or
another activity) as he mentioned in #33 issue.  Failing tests are bad
but overall the program works good enough for users.

Oleg.